Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 16:03:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545054014            07:36 PM, 03rd Mar                     hi                    Are u there           07:37 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:38 PM, 03rd Mar                     hi                    Hi Mohamed           07:38 PM, 03rd Mar                     hi                    I have ordered four shirts           07:39 PM, 03rd Mar                     hi                    But I want to change the size           07:39 PM, 03rd Mar                     hi                    I have selected Large but it is not fitting me           07:39 PM, 03rd Mar                     hi                    I want to get Medium size           07:40 PM, 03rd Mar                     hi                    Instead of Large           07:40 PM, 03rd Mar                     hi                    order 9638890608           07:41 PM, 03rd Mar                     hi                    Hello           07:41 PM, 03rd Mar                     hi                    Are you there?           07:41 PM, 03rd Mar                     hi                    !!!           07:42 PM, 03rd Mar                   Mohammad                   yes           07:42 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:42 PM, 03rd Mar                     hi                    Okay           07:43 PM, 03rd Mar                   Mohammad                   please be informed that it is not possible to exchange but return and refund can be done for the same           07:43 PM, 03rd Mar                     hi                    I have paid by Tabby in installments           07:44 PM, 03rd Mar                     hi                    How it will be done?           07:44 PM, 03rd Mar                     hi                    How I can get the refund           07:44 PM, 03rd Mar                     hi                    !!           07:45 PM, 03rd Mar                     hi                    Hello           07:45 PM, 03rd Mar                   Mohammad                   ordern           07:46 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:46 PM, 03rd Mar                     hi                    9638890608           07:47 PM, 03rd Mar                   Mohammad                   ok you will get the refund in tabby it self           07:47 PM, 03rd Mar                     hi                    When?           07:47 PM, 03rd Mar                   Mohammad                   if you return the item then           07:47 PM, 03rd Mar                     hi                    How can I can return it ?           07:48 PM, 03rd Mar                     hi                    Send someone to take it?           07:48 PM, 03rd Mar                     hi                    Make a request for me pls           07:48 PM, 03rd Mar                     hi                    And give me the request number for the refund           07:49 PM, 03rd Mar                     hi                    It is too late           07:50 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:52 PM, 03rd Mar                   Mohammad                   return all items ?           07:53 PM, 03rd Mar                     hi                    Ok           07:53 PM, 03rd Mar                     hi                    Yes           07:53 PM, 03rd Mar                     hi                    4 items           07:53 PM, 03rd Mar                   Mohammad                   please wait           07:54 PM, 03rd Mar                     hi                    Okay           07:54 PM, 03rd Mar                   Mohammad                   done           07:54 PM, 03rd Mar                   Mohammad                   our courier will contact you for the collection of the item within 3-5 business days           07:55 PM, 03rd Mar                     hi                    Return for Solid Polo T-shirt with Short ... +3item(s)  of order 9638890608 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.           07:55 PM, 03rd Mar                     hi                    4 items !           07:55 PM, 03rd Mar                     hi                    How long it will take to refund me           07:55 PM, 03rd Mar                   Mohammad                   refund will be done as the item will be collected and sent back to warehouse           07:56 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:59 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:03 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184649